Subject: Re: Minichka in the evening
From: [email-masked]
To: "Kitito" <[email-masked]>
Date: Sat, 24 May 2003 12:54:14 +0200 (CEST)

Ooooh such a sweet Munichka wrote me!!! Thank you for all the hugs and the
amazing hugggy hugs in the night and all those things

You are the most sweet Munichka-dushichka Obichka obcihka

Hurrraaaaaaaaaaaaaaaaaaa ! ! ! ! ! !

:-) ;-) ;-)

> Munichka, I went so fast, because i promised to call to one cousin in
> Bulgaria to congratul;ate her with her 50.
> I was too late and my mother will be disapointed of me. The point was ,
> that all the people will be still there and she will tell them that Kitito
> called from The Hague and they will be OOOO, leleleeee, maleeeeeeeee
>
> Yes, I realy forgot it. Now I'll go home to hug you a lot.
> see you in 2 min.
> Munichka
>
>
> ---------------------------------
> Do you Yahoo!?
> The New Yahoo! Search - Faster. Easier. Bingo.